@charset "shift_jis";

/* ======================================================
 * /common-files/css/privacy/privacy.css
 * ------------------------------------------------------
====================================================== */

.heading02.noDecoration::before{
	content: none;
}


.text2b{
	position: relative;
	margin-bottom: 25px;
	padding: 14px 15px 15px 15px;
	color: #443c2d;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0.1em;
	background-color: #f4efe6;
	border-top: solid 1px #d5ccbc;
	overflow: hidden;
}

.text1b{
	margin-top: 1em;
	font-weight: bold;
}
.text1{
	margin-top: 1em;
}

table.text1 tr > th,
table.text1 tr > td{
	padding-top: 5px;
}


.box02{
	padding-left: 25px;
}
.box02 > *:first-child{
	margin-top: 0;
}
.bgTable{
	width: 100%;
}
.card_table_bg01 > table{
	width: 100%;
}

.card_table_bg01 > table tr > th,
.card_table_bg01 > table tr > td{
	border: solid 1px #dddddd;
	padding: 12px 13px;
	font-weight: normal;
	vertical-align: middle;
	font-size: 14px;
	font-size: 1.4rem;
}
.card_table_bg01 > table th,
.card_table_bg01 > table tr > td:first-child{
	background: #f2f2f2;
	text-align: center;
}

.line_table,
.footMenu{
	display: none;
}

@media screen and (max-width: 750px){
	.text2b{
		margin: 0 -10px 15px;
		padding: 10px 9px 10px 10px;
		font-size: 18px;
		font-size: 1.8rem;
	}
	
	
	table.text1{
		margin-top: 0;
	}
	.bgTable {
		width: 100%;
		overflow-x: auto;
		display: block;
		margin: 1em 0;
	}
	.bgTable .card_table_bg01 > table {
		position: relative;
		width: auto;
		min-width: 100%;
		white-space: nowrap;
	}

}

